.xunyu_banner_main {
  width: 100%;
  overflow: hidden;
}

.xunyu_banner-swiper {
  width: 100%;
  height: 100%;
}

.xunyu_banner-bg-wrapper {
  width: 100%;
  height: auto;
}

.xunyu_banner-bg-wrapper .xunyu_banner-bg {
  width: 100%;
  height: auto;
  object-fit: cover;
  min-height: 320px;
  object-position: center;
  aspect-ratio: 1920 / 950;
}

.xunyu_banner-content {
  position: absolute;
  left: var(--page-padding);
  top: 38.9%;
}

.xunyu_banner-title {
  color: #ffffff;
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.00);
  font-family: "Playfair Display", sans-serif;
  font-size: 2.1875rem;
  font-style: italic;
  font-weight: 500;
  line-height: 1.32857143;
}

.xunyu_banner-subtitle {
  color: #ffffff;
  font-size: var(--font-size-26);
  font-weight: 300;
  line-height: 1.38462;
  margin-top: 1.25rem;
}

.xunyu_banner-buttons {
  margin-top: 1.5rem;
}

.xunyu_banner-buttons .xunyu-btn-normal {
  background-color: var(--color-primary);
}

.xunyu_banner-pagination {
  bottom: calc(50 / 950 * 100%) !important;
  left: var(--page-padding) !important;
  right: auto !important;
  top: auto !important;
  text-align: left !important;
  width: auto !important;
  line-height: 0;
}

.xunyu_banner-pagination .swiper-pagination-bullet {
  width: 20px;
  height: 6px;
  border-radius: 5px;
  background-color: #3A2F28;
  opacity: 0.3;
  margin: 0 !important;
  transition: all 0.3s ease;
}

.xunyu_banner-pagination .swiper-pagination-bullet-active {
  background-color: var(--color-primary);
  width: 50px;
  opacity: 1;
}

.xunyu_banner-pagination .swiper-pagination-bullet:not(:last-child) {
  margin-right: 10px !important;
}

@media screen and (max-width: 768px) {

  .xunyu_banner-content {
    top: 50%;
    transform: translateY(-50%);
  }

  .xunyu_banner-pagination .swiper-pagination-bullet {
    width: 16px;
    height: 4px;
  }

  .xunyu_banner-pagination .swiper-pagination-bullet-active {
    width: 40px;
  }

  .xunyu_banner-pagination .swiper-pagination-bullet:not(:last-child) {
    margin-right: 8px !important;
  }

}